Saltar al contenido principal
GET
/
automation
/
v4
/
sequences
cURL
curl --request GET \
  --url https://api.hubapi.com/automation/v4/sequences \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "name": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "userId": "<string>",
      "folderId": "<string>"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de consulta

userId
string
requerido
after
string
limit
integer<int32>
name
string

Respuesta

successful operation

results
object[]
requerido
total
integer<int32>
requerido
paging
object
Last modified on June 8, 2026